PRODUCT STUDIO
Product Images1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe FS752TP
NETGEAR ProSafe FS752TP-100EUS Switch
SKU: FS752TP-100EUS
NETGEAR ProSafe FS752TP-100EUS Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
NETGEAR ProSafe FS752TP-100EUS Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
10G support
Hayir
Basic Opening Closing RJ 45 Ethernet Input Count
DHCP features
Maximum Port Bandwidth
17,6 Gbit/s
Network Interface
Gigabit Ethernet
Power Over Ethernet Poe Support
Routing Transit Capacity
Routing/switching capacity
1 Gbit/s
Service Quality QoS Support
Tree Protocol Duration
Wi-Fi standards
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Data Speed
10/100/1000 Mbps
Input frequency
50/60 Hz
Latency Duration
20 ms
Maximum Data Transfer Speed
Speed Limiting
Yes
Upgradable Embedded Software
Yes
Security
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
Security Algorithm Supported
802.1x RADIUS, HTTPS
Storage Temperature Range Celsius
Akis Control Support
Communication LED Indicators
Connection Control List ACL
Publication Flow Control
Vlan Count
SFP Module Slot Count
Full Two-sided Printing
Power LED
Yes
Package Cache
Brand
NETGEAR
Brand
NETGEAR
Category
Ağ Anahtarları
Category
Ağ Anahtarları
GTIN EAN UPC
0606449077711,
Product Code
FS752TP-100EUS
Product Name
ProSafe FS752TP
Product Name
ProSafe FS752TP
Product Series
Address Table Size
Backup and Transfer
Yes
Certificates of Conformity Declarations
Connection Clustering
Connection Gateway Mirroring
Connection Technology
Wired
Date Added to System
2011-07-30
Key Type
MIB support
RFC 1213, RFC 1643, RFC 1493
MTBF Range
230761 Saat
Multicast support
Yes
Production Date
Sold Markets
NL, BE, GB, SE, HR, IE, BG
Stackable
Yes
Verification Method
TACACS+
Web-based management
®